@incollection{katoh2009multiple,
	title={Multiple alignment of DNA sequences with MAFFT},
	author={Katoh, Kazutaka and Asimenos, George and Toh, Hiroyuki},
	booktitle={Bioinformatics for DNA sequence analysis},
	pages={39--64},
	year={2009},
	publisher={Springer}
}

@article{hundt2020praktkium,
	title={Praktikumsbericht},
	author={Robin William Hundt},
	journal={Vertiefte anwendungsorientierte Systementwicklung im forschungsbezogenen Praktikum, Georg-August-Universität Göttingen},
	year={2020}
	
}

@article{katoh2013mafft,
	title={MAFFT multiple sequence alignment software version 7: improvements in performance and usability},
	author={Katoh, Kazutaka and Standley, Daron M},
	journal={Molecular biology and evolution},
	volume={30},
	number={4},
	pages={772--780},
	year={2013},
	publisher={Society for Molecular Biology and Evolution}
}


@article{muir2016real,
	title={The real cost of sequencing: scaling computation to keep pace with data generation},
	author={Muir, Paul and Li, Shantao and Lou, Shaoke and Wang, Daifeng and Spakowicz, Daniel J and Salichos, Leonidas and Zhang, Jing and Weinstock, George M and Isaacs, Farren and Rozowsky, Joel and others},
	journal={Genome biology},
	volume={17},
	number={1},
	pages={53},
	year={2016},
	publisher={BioMed Central}
}

@inproceedings{dencker2018multi,
	title={Multi-SpaM: a maximum-likelihood approach to phylogeny reconstruction using multiple spaced-word matches and quartet trees},
	author={Dencker, Thomas and Leimeister, Chris-Andr{\'e} and Gerth, Michael and Bleidorn, Christoph and Snir, Sagi and Morgenstern, Burkhard},
	booktitle={RECOMB International conference on Comparative Genomics},
	pages={227--241},
	year={2018},
	organization={Springer}
}

@article{thompson1999comprehensive,
	title={A comprehensive comparison of multiple sequence alignment programs},
	author={Thompson, Julie D and Plewniak, Fr{\'e}d{\'e}ric and Poch, Olivier},
	journal={Nucleic acids research},
	volume={27},
	number={13},
	pages={2682--2690},
	year={1999},
	publisher={Oxford University Press}
}


@article{thompson2005balibase,
	title={BAliBASE 3.0: latest developments of the multiple sequence alignment benchmark},
	author={Thompson, Julie D and Koehl, Patrice and Ripp, Raymond and Poch, Olivier},
	journal={Proteins: Structure, Function, and Bioinformatics},
	volume={61},
	number={1},
	pages={127--136},
	year={2005},
	publisher={Wiley Online Library}
}

@article{thompson1999balibase,
	title={BAliBASE: a benchmark alignment database for the evaluation of multiple alignment programs.},
	author={Thompson, Julie D. and Plewniak, Fr{\'e}d{\'e}ric and Poch, Olivier},
	journal={Bioinformatics (Oxford, England)},
	volume={15},
	number={1},
	pages={87--88},
	year={1999}
}


@article{koster2015rust,
	title={Rust-Bio: a fast and safe bioinformatics library},
	author={K{\"o}ster, Johannes},
	journal={Bioinformatics},
	volume={32},
	number={3},
	pages={444--446},
	year={2015},
	publisher={Oxford University Press}
}

@BOOK{Russell2016,
	AUTHOR = {Russell, David J},
	YEAR = {2016},
	TITLE = {Multiple Sequence Alignment Methods - },
	EDITION = {Softcover reprint of the original 1st ed. 2014},
	ISBN = {978-1-493-96047-7},
	PUBLISHER = {Humana Press},
}

@inproceedings{abdeddaim2000speeding,
	title={Speeding up the DIALIGN multiple alignment program by using the ‘greedy alignment of biological sequences library’(GABIOS-LIB)},
	author={Abdedda{\"\i}m, Sa{\"\i}d and Morgenstern, Burkhard},
	booktitle={International Conference on Biology, Informatics, and Mathematics},
	pages={1--11},
	year={2000},
	organization={Springer}
}

@article{hahn2016rasbhari,
	title={Rasbhari: Optimizing spaced seeds for database searching, read mapping and alignment-free sequence comparison},
	author={Hahn, Lars and Leimeister, Chris-Andr{\'e} and Ounit, Rachid and Lonardi, Stefano and Morgenstern, Burkhard},
	journal={PLoS computational biology},
	volume={12},
	number={10},
	pages={e1005107},
	year={2016},
	publisher={Public Library of Science}
}



@inproceedings{abdeddaim1997incremental,
	title={On incremental computation of transitive closure and greedy alignment},
	author={Abdedda{\"\i}m, Sa{\"\i}d},
	booktitle={Annual Symposium on Combinatorial Pattern Matching},
	pages={167--179},
	year={1997},
	organization={Springer}
}


@article{morgenstern1996multiple,
	title={Multiple DNA and protein sequence alignment based on segment-to-segment comparison},
	author={Morgenstern, Burkhard and Dress, Andreas and Werner, Thomas},
	journal={Proceedings of the National Academy of Sciences},
	volume={93},
	number={22},
	pages={12098--12103},
	year={1996},
	publisher={National Acad Sciences}
}

@article{leimeister2014fast,
	title={Fast alignment-free sequence comparison using spaced-word frequencies},
	author={Leimeister, Chris-Andre and Boden, Marcus and Horwege, Sebastian and Lindner, Sebastian and Morgenstern, Burkhard},
	journal={Bioinformatics},
	volume={30},
	number={14},
	pages={1991--1999},
	year={2014},
	publisher={Oxford University Press}
}


@article{leimeister2017fast,
	title={Fast and accurate phylogeny reconstruction using filtered spaced-word matches},
	author={Leimeister, Chris-Andr{\'e} and Sohrabi-Jahromi, Salma and Morgenstern, Burkhard},
	journal={Bioinformatics},
	volume={33},
	number={7},
	pages={971--979},
	year={2017},
	publisher={Oxford University Press}
}


@article{leimeister2018accurate,
	title={Accurate multiple alignment of distantly related genome sequences using filtered spaced word matches as anchor points},
	author={Leimeister, Chris-Andr{\'e} and Dencker, Thomas and Morgenstern, Burkhard},
	journal={Bioinformatics},
	volume={35},
	number={2},
	pages={211--218},
	year={2018},
	publisher={Oxford University Press}
}


@article{spaced-words,
	author = {Horwege, Sebastian and Lindner, Sebastian and Boden, Marcus and Hatje, Klas and Kollmar, Martin and Leimeister, Chris-André and Morgenstern, Burkhard},
	title = "{Spaced words and kmacs: fast alignment-free sequence comparison based on inexact word matches}",
	journal = {Nucleic Acids Research},
	volume = {42},
	number = {W1},
	pages = {W7-W11},
	year = {2014},
	month = {05},
	issn = {0305-1048},
	doi = {10.1093/nar/gku398},
	url = {https://doi.org/10.1093/nar/gku398},
	eprint = {http://oup.prod.sis.lan/nar/article-pdf/42/W1/W7/7445027/gku398.pdf},
}

@article{ma2002patternhunter,
	title={PatternHunter: faster and more sensitive homology search},
	author={Ma, Bin and Tromp, John and Li, Ming},
	journal={Bioinformatics},
	volume={18},
	number={3},
	pages={440--445},
	year={2002},
	publisher={Oxford University Press}
}

@BOOK{Lidl2013,
	AUTHOR = {Lidl, Rudolf AND Pilz, Günter},
	YEAR = {2013},
	TITLE = {Applied Abstract Algebra - },
	EDITION = {2nd},
	ISBN = {978-1-475-72941-2},
	PUBLISHER = {Springer Science \& Business Media},
	ADDRESS = {Berlin Heidelberg},
}

@article{morgenstern1999dialign,
	title={DIALIGN 2: improvement of the segment-to-segment approach to multiple sequence alignment.},
	author={Morgenstern, Burkhard},
	journal={Bioinformatics (Oxford, England)},
	volume={15},
	number={3},
	pages={211--218},
	year={1999}
}

@article{morgenstern2004dialign,
	title={DIALIGN: multiple DNA and protein sequence alignment at BiBiServ},
	author={Morgenstern, Burkhard},
	journal={Nucleic acids research},
	volume={32},
	number={suppl\_2},
	pages={W33--W36},
	year={2004},
	publisher={Oxford University Press}
}


@ARTICLE{ sub:wey:kau:mor:05 , 
	AUTHOR  = "Amarendran R. Subramanian and Jan Weyer-Menkhoff and 
	Michael Kaufmann and Burkhard Morgenstern", 
	TITLE   = "DIALIGN-T: An improved algorithm for segment-based
	multiple sequence alignment",  
	JOURNAL = "BMC Bioinformatics",  
	YEAR    = "2005",  
	VOLUME  = "6",  
	PAGES   = "66" }


@ARTICLE{ sub:kau:mor:08 , 
	AUTHOR  = "Amarendran R. Subramanian and 
	Michael Kaufmann and Burkhard Morgenstern", 
	TITLE   = "DIALIGN-TX: greedy and progressive approaches for
	the segment-based multiple sequence alignment",  
	JOURNAL = "Algorithms for Molecular Biology", 
	YEAR    = "2008" , 
	VOLUME  = "3" , 
	PAGES   = "6"
}  


@inproceedings{boden2013alignment,
	title={Alignment-free sequence comparison with spaced k-mers},
	author={Boden, Marcus and Sch{\"o}neich, Martin and Horwege, Sebastian and Lindner, Sebastian and Leimeister, Chris and Morgenstern, Burkhard},
	booktitle={German Conference on Bioinformatics 2013},
	year={2013},
	organization={Schloss Dagstuhl-Leibniz-Zentrum fuer Informatik}
}
